IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagOversigt]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagOversigt] WHERE [DimUBUSagOversigtID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagOversigt]([DimUBUSagOversigtID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagOversigt] SET
   [Sagsnummer] = 'Ukendt'
	,[Titel] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagOversigtID] = -1
END
GO
